
Katello - Feature #5761

Include realm integration in Katello kickstarts

05/16/2014 04:21 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1101720 Red Hat JIRA:  

Pull request:    

Description

Realm integration for FreeIPA from Foreman 1.5 should be added to the Katello kickstarts.

Related issues:

Related to Foreman - Bug #5895: Kickstart provisioning template has iptables,... Closed 05/23/2014

Related to Katello - Bug #5899: Update Katello Kickstarts Closed 05/23/2014

Associated revisions

Revision 2d0ec48d - 06/10/2014 03:18 PM - Stephen Benjamin

Fixes #5761, #5899 - Update Katello kickstarts

This change brings the Katello kickstarts forward to match what's in the

Foreman community versions, with the community yum repos removed as Katello

will manage content.

This includes the security hardening in #5895, and Realm integration from

Revision 3ecbd432 - 06/12/2014 07:57 PM - Justin Sherrill

Merge pull request #4240 from stbenjam/5761-realm-template

fixes #5761, #5899 - Update Katello kickstarts

History

#1 - 05/23/2014 08:08 AM - Stephen Benjamin

- Related to Bug #5895: Kickstart provisioning template has iptables, auditd etc disabled added

#2 - 06/12/2014 07:58 PM - Dominic Cleal

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1101720

#3 - 06/12/2014 07:59 PM - Dominic Cleal

- Related to Bug #5899: Update Katello Kickstarts added

#4 - 06/12/2014 08:53 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:2d0ec48dd9370e06d87a433ca2759735b3af5737.

#5 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
